<?xml version="1.0" encoding="utf-8"?>
<object meta_type="Plone Actions Tool"
        name="portal_actions"
>
  <object meta_type="CMF Action Category"
          name="site_actions"
  >
    <object meta_type="CMF Action"
            name="switch_theme"
            remove="True"
    />
  </object>
</object>
